=== debian/changelog ===
r-bioc-protgenerics (1.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:07:16 +0100

r-bioc-protgenerics (1.8.0-1) unstable; urgency=medium

  * Initial release (closes: #879154)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 22:44:28 +0200
