=== debian/control ===
Source: r-bioc-protgenerics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-protgenerics.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-protgenerics.git
Homepage: https://bioconductor.org/packages/ProtGenerics/

Package: r-bioc-protgenerics
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 generic functions for Bioconductor proteomics infrastructure
 This Bioconductor package provides S4 generic functions needed by
 Bioconductor proteomics packages.
