## r-bioc-protgenerics 1.12.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: S4 generic functions for Bioconductor proteomics infrastructure
Description: S4 generic functions needed by Bioconductor proteomics
        packages.
Version: 1.12.0
Author: Laurent Gatto <lg390@cam.ac.uk>
Maintainer: Laurent Gatto <lg390@cam.ac.uk>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/lgatto/ProtGenerics
Depends: methods
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2018-05-01 00:20:47 UTC; biocbuild
