=== debian/changelog ===
r-bioc-protgenerics (1.12.0-3build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:30:58 +0000

r-bioc-protgenerics (1.12.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:29:54 +0200

r-bioc-protgenerics (1.12.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:43:53 +0200

r-bioc-protgenerics (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * No upstream tests provided any more, fall back to
    Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 16:22:12 +0200
