=== debian/control ===
Source: r-bioc-protgenerics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-protgenerics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-protgenerics.git
Homepage: https://bioconductor.org/packages/ProtGenerics/

Package: r-bioc-protgenerics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 generic functions for Bioconductor proteomics infrastructure
 This Bioconductor package provides S4 generic functions needed by
 Bioconductor proteomics packages.
