## r-bioc-protgenerics 1.14.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: S4 generic functions for Bioconductor proteomics infrastructure
Description: S4 generic functions needed by Bioconductor proteomics
        packages.
Version: 1.14.0
Author: Laurent Gatto <lg390@cam.ac.uk>
Maintainer: Laurent Gatto <lg390@cam.ac.uk>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/lgatto/ProtGenerics
Depends: methods
License: Artistic-2.0
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_8
git_last_commit: c85940b
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
Packaged: 2018-10-31 00:33:33 UTC; biocbuild
