=== debian/changelog ===
r-bioc-protgenerics (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 21:35:17 +0100
