=== debian/changelog ===
r-bioc-protgenerics (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:31:46 +0200
