## r-bioc-protgenerics 1.18.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: S4 generic functions for Bioconductor proteomics infrastructure
Description: S4 generic functions needed by Bioconductor proteomics
	packages.
Version: 1.18.0
Author: Laurent Gatto <laurent.gatto@uclouvain.be>
Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/lgatto/ProtGenerics
Depends: methods
License: Artistic-2.0
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_10
git_last_commit: ff9705b
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
Packaged: 2019-10-30 01:19:13 UTC; biocbuild
