=== debian/changelog ===
r-bioc-protgenerics (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:53:23 +0100
