## r-bioc-protgenerics 1.20.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: S4 generic functions for Bioconductor proteomics infrastructure
Description: S4 generic functions needed by Bioconductor proteomics
	packages.
Version: 1.20.0
Author: Laurent Gatto <laurent.gatto@uclouvain.be>
Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/lgatto/ProtGenerics
Depends: methods
License: Artistic-2.0
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_11
git_last_commit: 25ee32c
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
Packaged: 2020-04-28 01:41:18 UTC; biocbuild
