=== debian/changelog ===
r-bioc-protgenerics (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:56:06 +0100

r-bioc-protgenerics (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 07:47:40 +0200
