## r-bioc-protgenerics 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         packages
 Description: S4 generic functions and classes needed by Bioconductor
         proteomics packages.
-Version: 1.26.0
+Version: 1.28.0
 Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
     Johannes Rainer <johannes.rainer@eurac.edu>
 Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
@@ -15,8 +15,8 @@
 NeedsCompilation: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ProtGenerics
-git_branch: RELEASE_3_14
-git_last_commit: 2033289
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 22:22:21 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: cfcd0a9
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 21:39:18 UTC; biocbuild
