## r-bioc-protgenerics 1.30.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: Generic infrastructure for Bioconductor mass spectrometry
        packages
Description: S4 generic functions and classes needed by Bioconductor
        proteomics packages.
Version: 1.30.0
Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
    Johannes Rainer <johannes.rainer@eurac.edu>
Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/RforMassSpectrometry/ProtGenerics
Depends: methods
Suggests: testthat
License: Artistic-2.0
NeedsCompilation: no
RoxygenNote: 7.2.1
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_16
git_last_commit: fcd566b
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
Packaged: 2022-11-01 22:33:09 UTC; biocbuild
