=== debian/changelog ===
r-bioc-protgenerics (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:21:33 +0100
