=== debian/control ===
Source: r-bioc-protgenerics
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-protgenerics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-protgenerics.git
Homepage: https://bioconductor.org/packages/ProtGenerics/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-protgenerics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 generic functions for Bioconductor proteomics infrastructure
 This Bioconductor package provides S4 generic functions needed by
 Bioconductor proteomics packages.
