## r-bioc-protgenerics 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         packages
 Description: S4 generic functions and classes needed by Bioconductor
         proteomics packages.
-Version: 1.30.0
+Version: 1.32.0
 Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
     Johannes Rainer <johannes.rainer@eurac.edu>
 Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
@@ -15,8 +15,8 @@
 NeedsCompilation: no
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/ProtGenerics
-git_branch: RELEASE_3_16
-git_last_commit: fcd566b
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 22:33:09 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 30c6458
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 22:16:54 UTC; biocbuild
