## r-bioc-protgenerics 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         packages
 Description: S4 generic functions and classes needed by Bioconductor
         proteomics packages.
-Version: 1.32.0
+Version: 1.34.0
 Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
     Johannes Rainer <johannes.rainer@eurac.edu>
 Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
@@ -15,8 +15,8 @@
 NeedsCompilation: no
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/ProtGenerics
-git_branch: RELEASE_3_17
-git_last_commit: 30c6458
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 22:16:54 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 50328a2
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 22:32:03 UTC; biocbuild
