=== debian/changelog ===
r-bioc-protgenerics (1.34.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:44:24 +0100
