## r-bioc-protgenerics 1.36.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: Generic infrastructure for Bioconductor mass spectrometry
        packages
Description: S4 generic functions and classes needed by Bioconductor
        proteomics packages.
Version: 1.36.0
Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
    Johannes Rainer <johannes.rainer@eurac.edu>
Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/RforMassSpectrometry/ProtGenerics
Depends: methods
Suggests: testthat
License: Artistic-2.0
NeedsCompilation: no
RoxygenNote: 7.3.1
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_19
git_last_commit: f1a8d20
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
Packaged: 2024-05-01 05:24:29 UTC; biocbuild
