## r-bioc-protgenerics 1.38.0

=== DESCRIPTION ===
Package: ProtGenerics
Title: Generic infrastructure for Bioconductor mass spectrometry
        packages
Description: S4 generic functions and classes needed by Bioconductor
        proteomics packages.
Version: 1.38.0
Author: Laurent Gatto <laurent.gatto@uclouvain.be>,
    Johannes Rainer <johannes.rainer@eurac.edu>
Maintainer: Laurent Gatto <laurent.gatto@uclouvain.be>
biocViews: Infrastructure, Proteomics, MassSpectrometry
URL: https://github.com/RforMassSpectrometry/ProtGenerics
Depends: methods
Suggests: testthat
License: Artistic-2.0
NeedsCompilation: no
RoxygenNote: 7.3.2
git_url: https://git.bioconductor.org/packages/ProtGenerics
git_branch: RELEASE_3_20
git_last_commit: e75a9e0
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
Packaged: 2024-10-30 02:14:48 UTC; biocbuild
